@media only screen and ( min-width: 400px )
    .wrapper__nav_items
        font-size: 18px
    .wrapper__login__figure
        display: inline-flex
    .wrapper__img
        width: 90%
        margin: auto
    .wrapper__login__btn__login
        width: 60%
    .card__song
        width: 80%
@media only screen and ( min-width: 430px )
    .wrapper__nav
        gap: .6rem
    .wrapper__nav__name
        font-size: 23px
    .wrapper__nav_items
        font-size: 20px
    .btn_logout
        font-size: 18px

@media only screen and ( min-width: 474px )
    .wrapper__nav
        gap: .5rem
    .wrapper__nav__img
        width: 60%

@media only screen and ( min-width: 500px )
    .wrapper__login__btn__login
        width: 50%
    .card__song
        width: 70%
    .wrapper__login__btn__login
        width: 80%

@media only screen and ( min-width: 545px )
    .wrapper__nav
        gap: .2rem


@media only screen and ( min-width: 600px )
    .wrapper__nav
        gap: .1rem
    .wrapper__nav_items
        width: 40%
        margin: .5rem auto 0 auto
        font-size: 17px
    .wrapper__login__btn__login
        width: 40%
    .wrapper__body_cards
        display: grid
        grid-template-columns: repeat(2, 1fr)
    .card__song
        width: 90%

@media only screen and ( min-width: 630px )
    .wrapper__nav__img
        width: 50%

@media only screen and ( min-width: 700px )
    .btn_logout
        width: 20%

@media only screen and ( min-width: 768px )
    .wrapper
        flex-direction: row
    .wrapper__nav
        width: 30%
        height: 100%
        display: grid
        grid-template-areas: 'logo' 'name' 'menu' 'btn'
        grid-template-rows: 2fr 1fr 10fr 1fr
    .wrapper__nav__figure
        display: flex
        justify-content: center
        grid-area: logo
        .wrapper__nav__img
            width: 95%
    .wrapper__nav__name
        width: 100%
        display: flex
        justify-content: center
        align-items: center
        grid-area: name
        font-size: 18px
    .wrapper__nav__menu
        grid-area: menu
        display: flex
        flex-direction: column
    .wrapper__nav_items
        width: 100%
        padding: 1em 2em
        text-decoration: none
        color: $txt-wh
        font-size: 20px
    .btn_logout
        width: 60%
    .icon
        margin-right: .5rem
    .wrapper__nav__btn
        grid-area: btn
        display: flex
        flex-direction: column
        justify-content: center
        align-items: center
    .btn_logout
        width: 60%

    .wrapper__body
        width: 85%
        height: 100%
        display: flex
        align-items: center 
    .wrapper__body_cards
        height: 90vh
        display: flex
        flex-direction: row
        justify-content: flex-start
        flex-wrap: wrap
        grid-row-gap: 1rem
        grid-column-gap: 1rem
        &:first-of-type
            margin: 0 auto
    .card__song
        width: 45%
        margin: 0
        height: 21rem


@media only screen and ( min-width: 800px )
    .wrapper__login__btn__login
        width: 30%
    
@media only screen and ( min-width: 810px )
    .card__song
        height: 23rem

@media only screen and ( min-width: 900px )
    .wrapper__login__btn__login
        width: 20%
    .card__song
        height: 25rem

@media only screen and ( min-width: 1000px )
    .wrapper__nav
        width: 20%
    .wrapper__nav__img
        width: 100%
    .wrapper__nav__name
        font-size: 16px
    .wrapper__body
        width: 80%
    .card__song
        width: 30%
        height: 20rem

@media only screen and ( min-width: 1069px )
    .card__song
        height: 21rem

@media only screen and ( min-width: 1136px )
    .card__song
        height: 23rem

@media only screen and ( min-width: 1284px )
    .card__song
        height: 24rem

@media only screen and ( min-width: 1300px )
    .wrapper__nav
        width: 20%
    .wrapper__body
        width: 80%
    .card__song
        width: 28%
        height: 23rem

@media only screen and ( min-width: 1370px )
    .card__song
        height: 24rem

@media only screen and ( min-width: 1400px )
    .wrapper__login__btn__login
        width: 15%
    .wrapper__body_cards
        padding: 1rem
    .card__song
        width: 30%

@media only screen and ( min-width: 1450px )
    .card__song
        height: 26rem
    
@media only screen and ( min-width: 1450px )
    .card__song
        height: 26rem

@media only screen and ( min-width: 1540px )
    .wrapper__nav__name
        font-size: 20px
        font-weight: lighter
    .wrapper__nav__items__name
        font-size: 20px
    .card__song
        width: 23%
        height: 23rem

@media only screen and ( min-width: 1600px )
    .card__song
        height: 24rem

@media only screen and ( min-width: 1680px )
    .card__song
        height: 24rem

@media only screen and ( min-width: 1688px )
    .card__song
        width: 18%
        height: 20rem

// @media only screen and ( min-width: 1760px )
//     .card__song
//         height: 29rem

@media only screen and ( min-width: 1800px )
    .card__song
        height: 21rem

@media only screen and ( min-width: 1920px )
    .wrapper__nav
        width: 15%
    .wrapper__body
        width: 85%
    .card__song
        width: 15%
        height: 21rem